Path: mail
Inbox: inbox
Previous-Sequences: pseq
Sequences-Negation: not
Unseen-Sequence: unseen
Editor: /usr/local/bin/nvi
Msg-Protect: 600
Folder-Protect: 700
datalocking: fcntl
scan: -form scan.ffp
repl: -format
Local-Mailbox: fstef <fstef@cryptolab.net>
Alternate-Mailboxes: ironsteve@autistici.org
forw: -form components
Draft-folder: drafts
postproc: /usr/local/libexec/spost
rmmproc: /bin/rm 
mhshow-show-text/html: charset=%{charset};
	w3m ${charset:+-I $charset} -T text/html %F
